File: changelog

package info (click to toggle)
sniproxy 0.6.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 640 kB
  • sloc: ansic: 5,537; perl: 1,664; sh: 237; makefile: 128
file content (32 lines) | stat: -rw-r--r-- 1,101 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
sniproxy (0.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Jan Dittberner ]
  * New upstream release
  * Update debian/copyright
  * Add debian/gbp.conf for git-buildpackage
  * Fix policy violation by removing ENABLED=0 from
    debian/sniproxy.default and using dh_installinit --no-enable in
    debian/rules and bumping the required debhelper version to support
    this functionality, bump debian/compat to 11
  * debian/control: remove unneeded Build-Depends dh-autoreconf
  * Bump Standards-Version (no changes)

 -- Jan Dittberner <jandd@debian.org>  Thu, 10 Jan 2019 21:18:35 +0100

sniproxy (0.5.0-2) unstable; urgency=medium

  * Fix "Incomplete debian/copyright?" by adding all git contributors (Closes:
    #861382)

 -- Jan Dittberner <jandd@debian.org>  Sat, 29 Apr 2017 15:35:54 +0200

sniproxy (0.5.0-1) unstable; urgency=medium

  * Initial packaging for Debian (Closes: #808132)
  * Package git version

 -- Jan Dittberner <jandd@debian.org>  Mon, 24 Apr 2017 23:55:11 +0200